## python-iow 1.0.5

=== debian/changelog ===
python-iow (1.0.5-3) unstable; urgency=medium

  * Build-Depends: python3-all-dev to enable all supported Python3 versions

 -- Andreas Tille <tille@debian.org>  Wed, 16 Nov 2022 20:40:22 +0100

python-iow (1.0.5-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Contact,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 16 Nov 2022 07:35:40 +0100

python-iow (1.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #1021378)

 -- Andreas Tille <tille@debian.org>  Fri, 07 Oct 2022 09:00:47 +0200
