=== debian/control ===
Source: python-iow
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               cython3,
               libbitarray-dev,
               python3-all-dev,
               python3-setuptools,
               python3-numpy,
               python3-pandas <!nocheck>,
               python3-skbio <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/python-iow
Vcs-Git: https://salsa.debian.org/med-team/python-iow.git
Homepage: https://github.com/biocore/improved-octo-waddle
Rules-Requires-Root: no

Package: python3-iow
Architecture: any
Section: python
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends}
Description: balanced parentheses tree structure
 This Python3 module is an implementation of the balanced parentheses
 tree structure as described by Cordova and Navarro.
