## python-iow 1.0.6

=== debian/changelog ===
python-iow (1.0.6-4build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 11:47:12 +0000

python-iow (1.0.6-4) unstable; urgency=medium

  * Team upload

  [ Komolehin Israel Timilehin ]
  * Added patch to fix tests
  * Added Autopkgtest (Closes: #1035258)

  [ Andreas Tille ]
  * Drop unused paragraph from d/copyright
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Komolehin Israel Timilehin <komolehinisrael@gmail.com>  Sat, 23 Dec 2023 17:04:39 +0000

python-iow (1.0.6-3) unstable; urgency=medium

  * Team upload
  * Drop the runtime dependency on Cython

 -- Graham Inggs <ginggs@debian.org>  Sun, 10 Dec 2023 14:04:58 +0000

python-iow (1.0.6-2) unstable; urgency=medium

  * Versioned Build-Depends: python3-skbio (>= 0.5.8-3~)
    Closes: #1030181

 -- Andreas Tille <tille@debian.org>  Wed, 01 Feb 2023 13:48:52 +0100

python-iow (1.0.6-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.0.6
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 31 Dec 2022 17:31:19 +0530
