=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                cython3,
                libbitarray-dev,
                python3-all-dev,
                python3-setuptools,
                python3-numpy,
                python3-pandas <!nocheck>,
-               python3-skbio <!nocheck>
-Standards-Version: 4.6.1
+               python3-skbio (>= 0.5.8-3~) <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-iow
 Vcs-Git: https://salsa.debian.org/med-team/python-iow.git
 Homepage: https://github.com/biocore/improved-octo-waddle
