=== debian/tests/control ===
Tests: run-unit-test
Depends: python3-iow
Restrictions: allow-stderr
