## python-iow 1.0.7

=== debian/changelog ===
python-iow (1.0.7-1build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 14:38:39 +0000

python-iow (1.0.7-1build2) plucky; urgency=medium

  * No-change rebuild against python3-numpy2-abi0

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 31 Jan 2025 14:59:22 +0000

python-iow (1.0.7-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Nov 2024 09:53:27 +0100

python-iow (1.0.7-1) unstable; urgency=medium

  * New upstream version 1.0.7
  * d/copyright: commented about multifurcation GPL code.
  * d/control: add myself to uploaders.
  * d/control: declare compliance to standards version 4.7.0.
  * no-runtime-cython.patch: refresh.
  * d/t/control: autopkgtest depends on python3-all.

 -- Étienne Mollier <emollier@debian.org>  Sat, 31 Aug 2024 11:48:42 +0200

python-iow (1.0.6-5) unstable; urgency=medium

  * Team upload.
  * Drop the runtime dependency on Nose

 -- Alexandre Detiste <tchet@debian.org>  Fri, 03 May 2024 12:29:58 +0200
