=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                cython3,
@@ -12,7 +13,7 @@
                python3-numpy,
                python3-pandas <!nocheck>,
                python3-skbio (>= 0.5.8-3~) <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-iow
 Vcs-Git: https://salsa.debian.org/med-team/python-iow.git
 Homepage: https://github.com/biocore/improved-octo-waddle
