## python-iow 1.0.8

=== debian/changelog ===
python-iow (1.0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Refreshed patches.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 03 Sep 2025 12:04:00 +0200
