=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-iow
-Section: science
-Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Étienne Mollier <emollier@debian.org>
+Section: science
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                cython3,
@@ -12,8 +12,8 @@
                python3-setuptools,
                python3-numpy,
                python3-pandas <!nocheck>,
-               python3-skbio (>= 0.5.8-3~) <!nocheck>
-Standards-Version: 4.7.0
+               python3-skbio <!nocheck>
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-iow
 Vcs-Git: https://salsa.debian.org/med-team/python-iow.git
 Homepage: https://github.com/biocore/improved-octo-waddle
